# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Задача Агента браузера по умолчанию проверяет, не изменилось ли значение по умолчанию с Firefox Developer Edition на другой браузер. Если изменение происходит при подозрительных обстоятельствах, пользователям будет предложено вернуться к Firefox Developer Edition не более двух раз. Эта задача устанавливается Firefox Developer Edition автоматически, и она переустанавливается при обновлении Firefox Developer Edition. Чтобы отключить эту задачу, переключите настройку “default-browser-agent.enabled” на странице about:config или установите настройку корпоративной политики Firefox Developer Edition “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Сделайте Firefox Developer Edition вашим браузером по умолчанию
DefaultBrowserNotificationText=Firefox Developer Edition больше не является вашим браузером по умолчанию. Сделать его таковым?

DefaultBrowserNotificationHeaderText=Продолжить использовать Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Ваш браузер по умолчанию недавно был изменён. Нажмите, чтобы восстановить Firefox Developer Edition по умолчанию.
DefaultBrowserNotificationYesButtonText=Да
DefaultBrowserNotificationNoButtonText=Нет
